Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: "And Rosta" <[email-masked]>
Date: Sun, 8 Dec 2002 02:51:28 -0000

Adam:
> de'i li 2002-12-08 ti'u li 00:06:00 la'o zoi. And Rosta .zoi cusku di'e
> 
> >> Because there is a greater phonic contrast between [T] and [f] or [s] than
> >> between [h] and [x] 
> >
> >Furthermore, [ihi] is so difficult to articulate that I think we can
> >safely assume that nobody actually does say [ihi] 
> 
> I, for one, certainly do say [ihi], and [coho] and everything else like
> that clearly, and it is quite distinct from an [x] 

I can believe very readily the bit about it being distinct from [x],
especially if you do the [x] scrapey. As for the [ihi] that you and
Lojbab report yourselves saying, well -- maybe I can listen when we
meet... It's not that I'm convinced that I'm right and you're wrong,
but [ihi] seems so incredibly difficult to articulate; I say [ic,i],
or else [i i_ i] (where i_ is breathy voiced).

> >In other words, the problem is not only that [h] and [x] are rather
> >similar in isolation, but that there are phonological environments
> >where the contrast is unfeasibly difficult. I have seen it claimed
> >that [h] and [x] never contrast in natural languages, though John
> >has told me that he indirectly infers such a contrast from descriptions 
> >of Irish 
> 
> Arabic contains both, in addition to some other very similar consonants
> between them, and I am almost certain that it contrasts them. I'm
> pretty sure that German also contains both, though I don't know whether
> it contrasts them. Carefully enunciated Hebrew also contains both and
> contrasts them, 

What are some minimal pairs? Ideally, flanked by [i] vowels...

> though nowadays many speakers tend to swallow their
> [h]'s. Biblical Hebrew, at any rate, certainly contrasted them, in
> addition to the pharyngeals. I suspect that it's really not so uncommon
> for languages to contrast the two: [x] is the voiceless fricative at
> one of the most common points of articulation (the velum), and [h],
> though not as common as some other consonants, is still fairly common 
> At any rate, it's far from unheard of for a language to contrast [x]
> and [h] 
> 
> I've heard it claimed (in discussions of conlang phonology) that in no
> natural language are [h] and [x] allophones; *that* probably is true,
> and also is good evidence that [h] and [x] are quite distinct 

That's certainly not true. They're free variant allophones in Scouse,
a dialect of English, and allophones in complementary distribution
in premodern English. 

--And.